<Gauge Name="UTD4_S" Version="1.0">
   <Image Name="UTD10_S.bmp" Luminous="Yes" ImageSizes="200,200,0,0"/>
   <Element>
      <Position X="100" Y="100"/>
      <Image Name="UTD4_Arrow_.bmp" PointsTo="East" Luminous="Yes" ImageSizes="76,11,0,0">
         <Axis X="0" Y="5"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="110000">(A:Fuel total quantity weight, pounds) 0.453 * </Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <GAUGE_FUEL_INDICATORS Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="70.5" Y="159"/>
            <Item Value="10000" X="47" Y="139"/>
            <Item Value="20000" X="35" Y="110"/>
            <Item Value="30000" X="37" Y="79"/>
            <Item Value="40000" X="54" Y="53"/>
            <Item Value="50000" X="80.5" Y="37"/>
            <Item Value="60000" X="112" Y="35"/>
            <Item Value="70000" X="140" Y="48"/>
            <Item Value="80000" X="160" Y="72"/>
            <Item Value="90000" X="166" Y="102.5"/>
            <Item Value="100000" X="157" Y="132.5"/>
            <Item Value="110000" X="135.5" Y="155"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="UTD10_ups.bmp" ImageSizes="200,200,0,0"/>
   </Element>
</Gauge>
